/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/
@font-face {
  font-family: 'Shabnam-Bold';
  src: url('fonts/Shabnam-Bold.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/Shabnam-Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/Shabnam-Bold.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}
@font-face {
  font-family: 'Shabnam';
  src: url('fonts/Shabnam.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/Shabnam.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/Shabnam.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

body {
    font-family: shabnam;
}
/*
********/
.gss-stock-box {
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 8px;
    width: 50%;
    margin: 20px auto;
}

.gss-stock-title {
    font-weight: bold;
}

.gss-stock-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.gss-stock-item {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px dashed #ddd;
}

.gss-stock-item:last-child {
    border-bottom: none;
}
/*
*woocomerce
********/
.woocommerce-store-notice.demo_store {
    background: #414141;
}
.shop_table.shop_table_responsive {
  font-family: shabnam;
}